Will the next release also work under Mono 2.6?  I've tried on several 
platforms and can only get monobjc to work properly if I go back to 2.4.3.

-David Rivera



On Thursday, January 07, 2010, at 08:55AM, "Laurent Etiemble" 
<laurent.etiem...@monobjc.net> wrote:
>

Reply via email to